package net.woodyfolsom.msproj.ann2;

import java.util.List;

public class TemporalDifference implements TrainingMethod {

	@Override
	public void iterate(FeedforwardNetwork neuralNetwork,
			List<NNDataPair> trainingSet) {
		throw new UnsupportedOperationException("Not implemented");
	}

	@Override
	public double computeError(FeedforwardNetwork neuralNetwork,
			List<NNDataPair> trainingSet) {
		throw new UnsupportedOperationException("Not implemented");
	}

}
